
/***********************************************
****************** Webtoon ******************
***********************************************/

.yoil_MON {background:#ff0006 !important;}
.yoil_TUE {background:#ff8105 !important;}
.yoil_WED {background:#0db100 !important;}
.yoil_THU {background:#0031cf !important;}
.yoil_FRI {background:#8f00ea !important;}
.yoil_SAT {background:#d700b1 !important;}
.yoil_SUN {background:#6a6a6a !important;}

.webtoon_body .wrap_remote_read {padding-bottom:0;}

.webtoon_series_body .list_yoil {position:absolute;color:#fff;top:0;left:0;width:50px;height:26px;line-height:26px;font-weight:bold;text-align:center;background:#ff4e00;z-index:1;}

.webtoon_series_body .board_gallery_list .list_row_subject {margin-top:0;}
.webtoon_series_body .board_gallery_list .list_nickname {max-width:36%;}
.webtoon_series_body .write_area .info_area {padding-bottom:0;padding-top:4px;}
.webtoon_series_body .write_thumb_header .thumb_area {margin-bottom:0;}
/* .webtoon_series_body .btn_list_return {position:absolute;right:0;bottom: 10px;} */

.dv_talent .webtoon_series_body .board_list .list_series {padding:10px 0;}
.dv_talent .webtoon_series_body .board_list .list_series div {line-height:75px;}
.dv_talent .webtoon_series_body .board_list .list_series div:nth-child(-n+5) {padding:0;}
.dv_talent .webtoon_series_body .board_list .list_series .ic_like {vertical-align:middle;margin-top:-2px;}
.dv_talent .webtoon_series_body .board_list .list_series .ic_n {vertical-align: middle;margin-top:-2px;}
.dv_talent .webtoon_series_body .board_list .list_row_subject a {color: #888888;font-size: 13px;font-weight: normal;}
.dv_talent .webtoon_series_body .board_list .list_row_subject .list_comment {font-size:11px;margin-top:0px;}
.dv_talent .webtoon_series_body .board_list .list_row_like {width:150px;}
.dv_talent .webtoon_series_body .board_list .list_row_view {width:85px;}
.dv_talent .webtoon_series_body .board_list .list_row_subject {margin-left:200px;margin-right:395px;}


/********** myList_box **********/

/* 웹툰 등록시 체크 박스 부분 */
.myList_box {background:#fff;border-bottom:4px solid #d8d8d8;margin-bottom:45px;}
.myList_box .myList_area {overflow:hidden;position:relative;}
.myList_box .myList_area.active {background:#f9f9f9;}

.myList_area .list_num {width:150px;text-align:center;float:left;font-size:36px;color:#444444;line-height:106px;height:100px;padding:40px 0;}
.myList_area .list_layer {padding:40px 0;margin-left:150px;border-bottom:1px solid #e5e5e5;}
.myList_area .list_img {float:left;width:130px;height:99px;}
.myList_area .list_info {margin-left:160px;}
.myList_area .list_subject {font-size:18px;color:#444444;margin-bottom:5px;}
.myList_area .list_content {font-size:14px;color:#aaaaaa;margin-bottom:21px;}
.myList_area .ic_modify {margin-right:5px;vertical-align:top;margin-top:7px;}
.myList_area .list_btn {font-size:0;}
.myList_area .list_btn {position:absolute;right:25px;bottom:25px;}
.myList_area .list_btn button {margin-right:5px;}
.myList_area:last-child .list_layer {border-bottom:none;}

.select_list {display:none;}

.webtoon_series_body .board_select .board_list .list_row_number {float: left;width:150px;}

.dv_talent .webtoon_series_body .select_list .board_list .list_series {background: #ffffff;}
.dv_talent .webtoon_series_body .select_list .board_list .list_series div {line-height: 37px;text-align: center;}
.dv_talent .webtoon_series_body .select_list .board_list .list_row_subject{margin-left:150px;margin-right:160px;}

.reserve_tag {background:red;color:#fff;font-weight:bold;padding:2px 5px;border-radius: 10px;font-size:0.8em;margin-left:5px;}

/********** Webtoon_write **********/
.webtoon_body .write_header .info_row_check ul {margin-top:0;}
.webtoon_body .write_header .info_row_check ul li {margin-right:20px;color:#666666;}
.webtoon_body .write_header .info_row_check ul li:first-child {margin-right:20px;}
.webtoon_body .write_header .info_row_check ul li:nth-child(5) input[type=text] {width: 58px;text-align: right;margin-bottom:0;}
.webtoon_body .write_area .info_row_check {margin-top:5px;}

.webtoon_body .write_header .info_row_reserve {padding: 1px;margin-bottom: 0;margin-right: 0;}
.webtoon_body .write_header .info_row_reserve input[type=text] {width: 100px;margin-bottom:0;}
.webtoon_body .write_header .info_row_reserve .comma {vertical-align:bottom;line-height:25px;}
.webtoon_body .write_header .info_row_reserve i {font-size: 23px;font-weight: normal;vertical-align: top;margin-top: -2px;padding-right: 7px;}



/*webtoon_series_board*/
.board_list .list_row_image {float: left;width:200px;}
.board_list .list_series .list_row_image {padding:10px 0;}


















